dram 2.0.4
dram: ^2.0.4 copied to clipboard

Dart package that contains a set of common utilities.

Dart package that contains a set of common utilities. Used in private projects to avoid boilerplate code.

NEEDED INFORMATION #

Make sure to initialize Firebase with Firebase.initializeApp if you are going to use Firebase Crashlytics Logger

0
likes
80
pub points
25%
popularity

Publisher

tomaswegenast.com

Dart package that contains a set of common utilities.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

firebase_crashlytics, flutter, intl

More

Packages that depend on dram